// funtion roles biodata
function rolesFormBiodata(){
    let roles= {
         koreg: {
             required: true
         }
     }
 
     return roles;
 }
 
//  function error form biodata
 function messageErrorBiodata(){
     let msg=  {
         koreg: {
             required: 'Kode Registrasi Tidak Boleh Kosong'
         },
     }
     return msg;
 }
 